# Uses of Interface
org.eclipse.emf.cdo.common.revision.delta.CDOClearFeatureDelta

Packages that use CDOClearFeatureDelta
Package
Description
org.eclipse.emf.cdo.common.revision.delta
Common concepts for dealing with revision deltas and feature deltas.
org.eclipse.emf.cdo.spi.common.revision
Common service provider interfaces and useful base implementations for dealing with revisions and deltas.

## Uses of CDOClearFeatureDelta in org.eclipse.emf.cdo.common.revision.delta

Methods in org.eclipse.emf.cdo.common.revision.delta with parameters of type CDOClearFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitor.`visit(CDOClearFeatureDelta delta)`

## Uses of CDOClearFeatureDelta in org.eclipse.emf.cdo.spi.common.revision

Methods in org.eclipse.emf.cdo.spi.common.revision with parameters of type CDOClearFeatureDelta
Modifier and Type
Method
Description
`void`
CDOFeatureDeltaVisitorImpl.`visit(CDOClearFeatureDelta delta)`
`void`
CDORevisionMerger.`visit(CDOClearFeatureDelta delta)`